Subject: Severability Language
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 13 Oct 1999 06:39:00 -0700 (PDT)

David:
In the severability language that you sent to me, one of the Sections that is 
referenced after the proviso is Section 13 of the ISDA Master which as you 
know covers governing law and jurisdiction.  In our Schedule, we typically 
amend  section 13 (b) to provide for arbitration.  We just want to make sure 
that the language in the proviso should refer to both the governing law 
provision as well as the jurisdiction/arbitration provisions.  I look forward 
to hearing from you.

Carol